@import url("https://fonts.googleapis.com/css?family=Montserrat");

*,
:after,
:before,
::backdrop {
	box-sizing: border-box;
	border: 0 solid;
	margin: 0;
	padding: 0;
}


img, video {
    max-width: 100%;
    height: auto;
}

img, svg, video, canvas, audio, iframe, embed, object {
    vertical-align: middle;
    display: block;
}

::-webkit-scrollbar {
    width: 5px;
    height: 50px;
}

::-webkit-scrollbar-track {
    background: #131314;
    border-radius: 3px;
}

::-webkit-scrollbar-thumb:hover {
    background: #888;
}

::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 2px;
}

body {
	background-color: #000;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.overflow_hidden {
    overflow: hidden;
}

button {
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.hero {
	background: url('/login/public/media.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 2.5em;
    font-weight: bold;
    text-shadow: 0 0 10px #000;
}

.hero span {
	text-shadow: 2.5px 2.5px gray;
	background-color: #1b2027;
	padding: 0.5rem;
	border-radius: 0.5rem;
	box-shadow: 2px 2px 2px 2px rgba(255, 60, 60, 0.25);
}

#main_header {
	position: fixed;
	display: flex;
	width: 100%;
	padding: 12px;
	justify-content: space-between;
    align-items: center;
	z-index: 50;
	transition: all 0.3s;
}

body.scrolled #main_header {
	backdrop-filter: blur(64px);
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.3) 0px 10px 10px 0px, rgba(0, 0, 0, 0.15) 0px 8px 12px 6px;
}

#main_header .logo {
	width: 132px;
}

#main_header .centered_menu {
	color: #FFF;
	font-weight: 600;
}

#main_header .centered_menu ul {
	list-style: none;
	cursor: pointer;
}

#main_header .centered_menu > ul {
	display: flex;
	gap: 32px;
}

#main_header .centered_menu > ul > li {
	position: relative;
	display: flex;
	gap: 8px;
	line-height: 24px;
	align-items: center;
}

#main_header .centered_menu > ul > li span {
	line-height: 24px;
}

#main_header .centered_menu > ul > li:hover span,
#main_header .centered_menu > ul > li:hover svg {
	color: #fb2c36;
}

#main_header .centered_menu > ul > li .icon svg {
	display: inline-block;
	height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}

#main_header .centered_menu > ul > li:hover .icon {
	transform: rotate(180deg);
}

#main_header .centered_menu .submenu {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	top: 24px;
	padding-top: 12px;
	left: 0;
	transition: all 0.2s;
}


#main_header .centered_menu ul > li:hover .submenu {
	visibility: visible;
	opacity: 1;
}

#main_header .centered_menu .submenu ul {
	width: 192px;
	background: #101828;
	border-radius: 10px;
	box-shadow: 0 10px 15px -3px #0000001a, 0 4px 6px -4px #0000001a;
	transform: scale(0.9);
	transform-origin: top;
	transition: all 0.2s ease-in-out;
}

#main_header .centered_menu ul > li:hover .submenu ul {
	transform: scale(1);
}



.eternity_address {
	margin: 0 auto !important;
	color: #FFF;
	max-width: 320px;
	font-size: 22px;
    line-height: 1.5;
	text-align: center;
	background-color: #0c0c0c;
    border: 1px solid #1a1a1a;
    border-radius: 16px;
	padding: 24px 32px;
}




#main_header .centered_menu .submenu li {
	padding: 12px;
	line-height: 24px;
}

#main_header .right {
	display: flex;
	gap: 8px;
	align-items: center;
}


#main_header .right button {
	padding: 4px 24px;
	border-radius: 10px;
	background: linear-gradient(oklch(0.637 0.237 25.331) 0%, oklch(0.577 0.245 27.325) 100%);
	color: #FFF;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	transition: all 0.3s;
	cursor: pointer;
}

#main_header .right button:hover {
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(229, 9, 20, 0.7) 0px 0px 20px 0px;
}

#burger_menu {
	color: #FFF;
	cursor: pointer;
}


@keyframes shine {
	0% {
		background-position: -100%;
	}

	50% {
		background-position: 100%;
	}
	100% {
		background-position: -100%;
	} 
}


#side_menu {
	position: fixed;
	display: flex;
	justify-content: flex-end;
	backdrop-filter: blur(40px);
	inset: 0;
	z-index: 50;
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s;
}

#side_menu.open {
	visibility: visible;	
	opacity: 1;
}

#side_menu .bar {
	width: 300px;
	height: 100%;
	background-image: linear-gradient(rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
	box-shadow:rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, oklab(0 0 0 / 0.5) 0px 10px 15px -3px, oklab(0 0 0 / 0.5) 0px 4px 6px -4px;
	transform: translateX(100%);
	transition: all 0.2s;
}

#side_menu.open .bar {
	transform: translateX(0);
}

#side_menu .inner {
	padding: 24px;
	color: #FFF;
}

#side_menu .top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 32px;
}

#side_menu .top h2 {
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
}

#side_menu #side_menu_close_button {
	padding: 8px;
	transition: all 0.2s;
	background: transparent;
	color: #FFF;
	cursor: pointer;
}

#side_menu #side_menu_close_button svg {
	width: 18px;
	height: 24px;
	line-height: 24px;
    overflow: visible;
    vertical-align: -0.125em;
}

#side_menu ul {
	list-style: none;
}

#side_menu li {
    width: 100%;
	margin: 0 0 16px;
	padding: 12px;
	font-size: 18px;
	line-height: 28px;
	border-radius: 10px;
	transition: all 0.2s;
	cursor: pointer;
	text-align: -webkit-match-parent;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

#side_menu li a {
    color: #fff;
    text-decoration: none;
}

#side_menu li:hover {
	background-color: #101828;
}

#side_menu li span {
	position: absolute;
	padding: 0 8px;
	background-image: linear-gradient(to right, oklch(0.637 0.237 25.331) 0%, oklch(0.577 0.245 27.325) 50%, rgb(255, 255, 255) 100%);
	background-size: 150% 100%;
    background-position: 0% 0%;
    animation: 2.5s ease-in-out 0s infinite normal none running shine;
    text-shadow: rgba(255, 255, 255, 0.5) 0px 0px 5px;
	font-size: 12px;
	line-height: 16px;
	font-weight: 700;;
	border-radius: 6px;
}

.content {
	/* height: 300px; */
	width: 100%;
}


#main_footer {
	padding: 60px 80px 0;
	display: flex;
	align-items: center;
    flex-direction: column;
	color: #FFF;
}

#main_footer ul {
	list-style: none;
}

#main_footer .title {
	margin-bottom: 32px;
	color: #FFF;
	letter-spacing: 4px;
	font-size: 27px;
	font-weight: 700;
	line-height: 40.5px;
}

.social_items {
	margin: 0 0 32px;
}

.social_items ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
}

.social_items ul li {
	display: flex;
	align-items: center;
	gap: 12px;
	margin-right: 16px;
	padding: 4px 12px;
	cursor: pointer;
	border-radius: 32px;
	transition: all 0.9s;
}

.social_items ul li:hover {
	background: #FFF;
}

.social_items ul li:last-child {
	margin: 0;
}

.social_items div {
	width: 20px;
}

.social_items div svg {
	width: 100%;
	height: 100%;
	font-size: 24px;
	height: 24px;
}

.social_items span {
	line-height: 28px;
	font-weight: 700;
	font-size: 20px;
}

.social_items .facebook {
	color: rgb(87, 110, 238);
}

.social_items .twitter div {
	color: #FFF;
}

.social_items .twitter span {
	color: #51a2ff;
}

.social_items li.twitter:hover div {
	color: #111;
}

.social_items .youtube {
	color: #e7000b;
}

.social_items .instagram {
	color: #f8079a;
}

#main_footer .hr_break {
	width: 80%;
	height: 1px;
	margin: 0 0 40px;
	background: #555;
}

.two_main_columns {
	flex-wrap: wrap;
	display: flex;
	max-width: 1367px;
	margin: 0 auto;
	line-height: 24px;
	margin-bottom: 48px;
	gap: 80px;
}

.two_main_columns .left img {
	width: 192px;
	border-radius: 8px;
	overflow: clip;
	border: 1px solid #e2e8f0;
	cursor: pointer;
}


.two_main_columns .left img:last-child {
	margin-top: 12px;
}

.footer_title {
	color: #33c3a5;
	letter-spacing: .01rem;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 16px;
}


.four_columns {
	display: flex;
	flex-wrap: wrap;
	gap: 80px;
}

.four_columns ul {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.four_columns ul li {
	cursor: pointer;
	transition: all 0.15s;
}

.four_columns ul li:hover {
	color: #33c3a5;
}

.copyright_row {
	display: flex;
	justify-content: space-between;
	line-height: 24px;
	margin: 16px 0;
	gap: 208px;
	color: #ebe6e7;
	letter-spacing: .01rem;
	align-items: center;
	font-size: 15px;
}

.copyright_row img {
	width: 208px;
}


.overlay_1,
.overlay_2,
.overlay_3,
.overlay_4 {
	position: absolute;
	inset: 0;
	z-index: 20;
}


.overlay_1 {
	background: linear-gradient(to right, oklab(0 0 0 / 0.9) 0%, oklab(0 0 0 / 0.5) 50%, rgba(0, 0, 0, 0) 100%);
}
.overlay_2 {
	background: linear-gradient(oklab(0 0 0 / 0.9) 0%, oklab(0 0 0 / 0.5) 50%, rgba(0, 0, 0, 0) 100%);
}
.overlay_3 {
	background: linear-gradient(to right, oklab(0 0 0 / 0.2) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
}
.overlay_4 {
	background: linear-gradient(to top in oklab, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
}


.overlay_1 iframe {
	position: relative;
	width: 100%; height: 100%; position: absolute; top: 0px; left: 0px;
	transform: scale(1.3);
	z-index: 21;
}

.swiper {
	width: 100%;
	aspect-ratio: 16/9;
	max-height: 100vh;
	margin: 0 0 60px;
}

.swiper-slide {
	position: relative;
	text-align: center;
	font-size: 18px;
	background: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: grab;
	overflow: hidden;
}

.swiper-slide .overlay_1 img {
	position: realative;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 22;
}

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	opacity: 0.5;
	background: #FFF;
	border-radius: 4px;
	transition: all 0.3s;
}

.swiper-pagination-bullet-active {
	width: 24px;
	opacity: 1;
}




.swiper_content {
	position: absolute;
	display: flex;
	inset: 0;
	top: 80px;
	align-items: center;
	z-index: 30;
}



.swiper_content .container {
	max-width: 944px;
	padding: 0 24px;
}

.swiper_content .top_part {
	margin-bottom: 32px;
}

.swiper_content .container img {
	height: 128px;
	object-fit: contain;
	margin: 0 0 16px;
	transform: scale(0.95);
	transform-origin: bottom;
	transition-duration: 0.3s !important;
}

.swiper_content .container  img.show {
	transform: scale(1);
}


.swiper_content .container .item {
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease-in-out;
}


.swiper_content .container .item.show {
	opacity: 1;
	visibility: visible;
}


.tags {
	display: flex;
	gap: 24px;
	line-height: 24px;
	margin: 0 0 16px;
}

.tags > span {
	color: #00d492;
	line-height: 28px;
	font-size: 18px;
	font-weight: 600;
}

.tags > div {
	display: flex;
	align-items: center;
	color: #fdc700;
	font-size: 16px;
	font-weight: 500;
	gap: 4px;
}

.tags > div svg {
	width: 16px;
	height: 16px;
}


.categories {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.categories span {
	padding: 4px 12px;
	border-radius: 20px;
	line-height: 20px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.9);
	background-color: rgba(255, 255, 255, 0.1);
}

.the_text {
	width: 50%;
	margin: 0 0 32px;
	font-size: 20px;
	line-height: 32.5px;
	color: rgba(255, 255, 255, 0.9);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	text-align: left;
}


.main_buttons {
	display: flex;
	gap: 12px;
	align-items: center;
}

.main_buttons button {
	transition: all 0.3s;
}

.main_buttons button:hover {
	transform: scale(1.02);
}

.play_button {
	position: relative;
	display: flex;
	align-items: center;
	padding: 8px 16px;
	background: oklch(0.577 0.245 27.325);
	color: #FFF;
	border-radius: 10px;
	gap: 8px;
	font-size: 18px;
	font-weight: 600;
	overflow: hidden;
}

.play_button .gradient {
	position: absolute;
	opacity: 0;
	inset: 0;
	background: linear-gradient(to right, oklch(0.637 0.237 25.331) 0%, oklch(0.577 0.245 27.325) 100%);
	transition: all 0.3s;
}

.play_button:hover .gradient {
	opacity: 1;
}

.play_button span {
	line-height: 28px;
	z-index: 10;
}

.play_button svg {
	z-index: 10;
}

.round_button {
	padding: 12px;
	backdrop-filter: blur(12px);
	border-color: rgba(255, 255, 255, 0.2);
	border-width: 1px;
	background-color: rgba(255, 255, 255, 0.1);
	border-radius: 100%;
	color: #FFF;
}

.round_button svg {
	font-size: 24px;
	line-height: 32px;
}

.main_buttons .round_button:hover {
	transform: scale(1.05);
	background-color: rgba(255, 255, 255, 0.2);
}



#mute_button {
	position: absolute;
	padding: 12px;
	border-radius: 100%;
	top: 80px;
	right: 24px;
	color: #FFF;
	background: rgba(0,0,0, 0.2);
	border-color: rgba(255, 255, 255, 0.2);
	z-index: 49;
	border-width: 1px;
	transition: all 0.3s;
}

#mute_button:hover {
	background: rgba(0,0,0, 0.4);
}

#mute_button.off .mute {
	display: block;
}

#mute_button.off .loud {
	display: none;
}


#mute_button .loud {
	display: block;
}

#mute_button .mute {
	display: none;
}




#mobile_fixed_menu {
	display: none;
	width: 100%;
	position: fixed;
	padding: 12px 16px;
	bottom: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	z-index: 50;
	background-color: #000;
}

#mobile_fixed_menu .inner {
	display: flex;
	width: 100%;
	max-width: 512px;
	margin-inline: auto;
	justify-content: space-between;
	align-items: center;
}

#mobile_fixed_menu .item {
	display: flex;
	width: 64px;
	padding: 8px 0;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: all 0.2s;
	background-color: transparent;
	color: #6a7282;
}

#mobile_fixed_menu .item.selected {
    transform: translateY(-5.74065px) scale(1.1);
}


#mobile_fixed_menu .item:active {
	transform: scale(0.9);
}

#mobile_fixed_menu .text {
	font-size: 12px;
	font-weight: 500;
	color: #99a1af;
}



#mobile_fixed_menu .item.selected .icon,
#mobile_fixed_menu .item.selected .text {
	color: #FFF;
}










.columns_section {
	margin: 0 0 64px;
	padding: 40px 24px;
}


.columns_section.even {
	background-color: #272727;
    border-radius: 0px 0px 20px 20px;
    padding: 3rem 1rem;
}


.columns_section .section_title {
	display: block;
	text-align: center;
	margin: 0 0 16px;
	line-height: 48px;
	font-size: 48px;
	font-weight: 700;
	color: #FFF;
}

.columns_section .section_dunga {
	width: 96px;
	height: 4px;
	margin: 0 auto 32px;
	background: #e7000b;
}

.columns_section .section_paragraph {
	max-width: 840px;
	color: #d1d5dc;
	font-size: 20px;
	line-height: 28px;
	margin: 0 auto 64px;
	text-align: center;
}
.columns_section .section_paragraph p {
	margin: 0 0 24px;
}

.columns_section .section_paragraph p:last-child {
	margin: 0;
}

.align_center_element {
	display: flex;	
    align-items: center;
    justify-content: center;
}

.align_center_element iframe {
	width: auto;
    max-width: 425px !important;
    min-width: 425px !important;
}


.columns_section .columns {
	max-width: 1152px;
	display: grid;
	gap: 32px;
	margin: 0 auto;
}

.columns_section .four_columns {
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

.columns_section .three_columns {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.columns_section .two_columns {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}



.special_columns > div {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 32px;
	background-image: linear-gradient(to right, oklab(0.707 -0.00331825 -0.0217483 / 0.2) 0%, rgb(0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
	border-width: 0;
	border-style: solid;
	border-left-width: 1px;
	border-left-color: oklab(0.707 -0.00331825 -0.0217483 / 0.5);
	border-radius: 14px;
}

.special_columns {
	display: flex;
}


.special_columns .o_poza {
	margin: 0 0 24px;
}

.special_columns .o_poza img {
	filter: drop-shadow(rgba(96, 165, 250, 0.6) 0px 0px 12px);
}

.special_columns .un_titlu {
	margin: 0 0 16px;
	font-size: 48px;
	line-height: 48px;
	font-weight: 700;
	color: #FFF;
}

.special_columns .un_text {
	line-height: 24px;
	font-weight: 600;
	color: oklch(0.872 0.01 258.338);
}

.special_columns .alt_text {
	margin: 8px 0 0;
	color: oklch(0.707 0.022 261.325);
	font-size: 14px;
	line-height: 20px;
}



.prea_mult_in_jos {
	margin-bottom: 0;
}

.inca_un_rand {
	max-width: 848px;
	margin: 64px auto 0;
	padding: 24px;
	color: #FFF;
	text-align: center;
	font-size: 18px;
	line-height: 28px;
	background-image: linear-gradient(to right, oklab(0.707 -0.00331825 -0.0217483 / 0.2) 0%, rgb(0, 0, 0) 50%, oklab(0.707 -0.00331825 -0.0217483 / 0.2) 100%);
	border-radius: 10px;
}


.columns_section .image {
	display: block;
	margin: 0 auto 24px;
	border-radius: 8px;
	overflow: hidden;
}

.columns_section .button {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 8px 20px;
	background: oklch(0.577 0.245 27.325);
	color: #FFF;
	border-radius: 10px;
	font-size: 16px;
	font-weight: 600;
	overflow: hidden;
	transition: all 0.2s;
	gap: 8px;
}

.columns_section .button:hover {
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(229, 9, 20, 0.7) 0px 0px 20px 0px;
}

.columns_section .qr_code {
	display: block;
	max-width: 200px;
	margin: 0 auto 24px;
	background-color: #FFF;
	border-radius: 8px;
	overflow: hidden;
}

.columns_section .columns .title {
	margin: 0 0 8px;
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	color: #FFF;
}

.columns_section .columns .text {
	margin: 0 0 24px;
	font-size: 15px;
	line-height: 1.5;
	color: rgba(255, 255, 255, 0.9);
	color: #d1d5dc;
	word-break: break-word;
}


.columns_section .split_items > div {
	display: flex;
	border-radius: 8px;
	background-image: linear-gradient(to right, rgb(0, 0, 0) 0%, oklab(0.707 -0.00331825 -0.0217483 / 0.2) 100%);
	overflow: hidden;
}

.columns_section .split_items .left {
	width: 40%;
}

.columns_section .split_items .left img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.columns_section .split_items .right {
	width: 60%;
	padding: 16px;
}

.columns_section .split_items .right .button {
	width: 100%;
}


#donations .columns {
	text-align: center;
}

#donations .outer_wrapper {
	position: relative;
}

#donations .columns .inner_wrapper {
	position: relative;
	display: flex;
	height: 100%;
	padding: 30px 16px;
	flex-direction: column;
	justify-content: space-between;
	z-index: 1;
	/* box-shadow: inset 0 0 30px rgba(255, 255, 255, 0.15); */
	background-color: #0c0c0c;
	border: 1px solid #1a1a1a;
	border-radius: 16px;
}



.youtube_video {
	width: 100%;
	aspect-ratio: 16/9;
}



.bottom_most_section {
	position: relative;
	overflow: hidden;
}

.bottom_most_section img {
	position: relative;
	object-fit: cover;
	width: 100%;
	height: 320px;
	z-index: 0;

}

.bottom_most_section .red_fitler {
	position: absolute;
	inset: 0;
	background-image: linear-gradient(to right, oklab(0.637 0.214213 0.1014 / 0.5) 0%, oklab(0.637 0.214213 0.1014 / 0.5) 50%, rgba(0, 0, 0, 0) 100%);
	z-index: 1;
}

.bottom_most_section .content_wrapper {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	inset: 0;
	z-index: 2;
}

.bottom_most_section .content {
	width: 672px;
	text-align: center;
	color: #FFF;
}

.bottom_most_section h3 {
	margin: 0 0 16px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 4px 4px);
	font-size: 48px;
	font-weight: 700;
	line-height: 48px;
}

.bottom_most_section h4 {
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 24px;
}


.bottom_most_section .button,
.even_more_bottom .button {
	display: inline-block;
	padding: 8px 28px;
	border-radius: 10px;
	background: linear-gradient(oklch(0.637 0.237 25.331) 0%, oklch(0.577 0.245 27.325) 100%);
	color: #FFF;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	transition: all 0.3s;
	cursor: pointer;
	text-decoration: none;
}

.bottom_most_section .button:hover,
.even_more_bottom .button:hover {
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(229, 9, 20, 0.7) 0px 0px 20px 0px;
}


.even_more_bottom {
	display: none;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: linear-gradient(to right, oklab(0.637 0.214213 0.1014 / 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}

.even_more_bottom .content {
	max-width: 672px;
	padding: 16px;
	text-align: center;
	color: #FFF;
}

.even_more_bottom h3 {
	margin: 0 0 16px;
	filter: drop-shadow(rgba(0, 0, 0, 0.15) 0px 4px 4px);
	font-size: 36px;
	font-weight: 700;
	line-height: 40px;
}

.even_more_bottom h4 {
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 24px;
}

.even_more_bottom .button {
	padding: 4px 20px;
	font-size: 16px;
}

.even_more_bottom .image_wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

#ministries {
	border-radius: 0;
	margin: 0;
}



@media (max-width: 1024px) {

	.centered_menu {
		display: none;
	}
	
	#main_header .right button {
		padding: 4px 20px;
		font-size: 16px;
		line-height: 24px;
	}

		
	.the_text {
		display: none;
	}

	.play_button svg,
	.play_button span,
	.round_button svg {
		font-size: 14px;
		line-height: 20px;
	}

	.round_button.info svg {
		width: 16px;
		height: 16px;
	}


	
	#main_footer {
		padding: 40px 20px 0; 
	}

	#main_footer .hr_break {
		margin: 0 0 16px;
	}

	.two_main_columns {
		margin-bottom: 16px;
		gap: 40px;
	}
	
	.two_main_columns .left {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.four_columns {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 40px;
	}

	.copyright_row {
		margin: 16px auto 88px;
		flex-direction: column;
		gap: 9px;
		font-size: 13px;
	}

}


@media (max-width: 768px) {

	.swiper_content .container {
		width: 100%;
		max-width: initial;
		padding: 0 16px;
	}

	.swiper_content .container img {
		height: 64px;
	}
	
	.tags {
		gap: 16px;
	}

	.tags > span {
		font-size: 16px;
		line-height: 24px;
	}

	.tags > div svg {
		width: 12px;
	}

	.categories span {
		font-size: 16px;
		line-height: 24px;
	}

	.swiper {
		height: 380px;
		aspect-ratio: initial;
	}

	.swiper_content {
		top: 72px;
	}


	.align_center_element iframe {
		width: auto;
		max-width: 390px !important;
		min-width: 320px !important;
	}
	

	.play_button {
		padding: 8px 12px;
		font-size: 16px;
	}

	.swiper_content .top_part {
		margin-bottom: 24px;
	}

	.columns_section .section_title {
		line-height: 36px;
		font-size: 30px;
	}




	.columns_section {
		padding: 32px 16px;
	}

	.columns_section .columns {
		display: block;
	}

	#donations .columns > div {
		max-width: 320px;
	}

	#donations .columns {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		column-gap: 20px;
	}

	.columns_section .columns > div {
		margin: 0 auto 32px;
	}

	.columns_section .columns > div:last-child {
		margin-bottom: 0;
	}

	.columns_section .columns .outer_wrapper {
		margin-bottom: 0 !important;
	}

	.columns_section .columns .qr_code {
		max-width: 240px;
		margin: 0 auto 24px;
		
	}

}


@media (max-width: 640px) {

	#mobile_fixed_menu {
		display: flex;
	}
	
	.two_main_columns {
		justify-content: center;
	}

    .hero {
        font-size: 1.25rem;
    }
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none; 
  position: absolute;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  list-style: none;
  padding: 0;
  margin-top: 5px;
}

/* Links dentro do dropdown */
.dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content li {
    padding: 0 !important;
    margin: 0 !important;
}


.dropdown-content a:hover{
    background-color: #262d3b;
}

.dropdown-content.show {
  display: block;
}


.menuButton {
  background: #f00;
  padding: 10px 24px !important;
  width: min-content !important;
  border-radius: 8px;
  font-weight: 700;
  transition: all 0.5s ease;
}

.menuButton:hover{
  background: #de0000 !important;   
}